跳至正文
文档章节

此页面尚未翻译成中文,当前显示的是英文版本。

Update Endpoint Headers

PUT /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.

Set the additional headers to be sent with the webhook This can be used in case your infrastructure requires additional security. This will replace all previously sent headers. Use PATCH to update the headers partially.

Path parameters

string必填

The ep's ID or UID To retrieve your endpoints ids, use GET /endpoint.

Request body

application/json, required.

FieldTypeRequiredDescription
headersobjectYes—
headers.<key>stringNo—

Responses

No body.